/*
Theme Name:     Arjuna X Child
Theme URI:      http://www.srssolutions.com/en/downloads/arjuna_wordpress_theme
Description:    Child theme for the Arjuna X theme 
Author:         Mark M. Vogel
Author URI:     http://www.linkedin.com/in/markvogel
Template:       arjuna-x
Version:        0.1.0
*/

@import url("../arjuna-x/style.css");

/*body {
	font-family:Arial, sans-serif;
	font-size:1.20em;
}*/
.postContent {
	font-family: Arial, sans-serif;
	font-size: 0.95em;
}

.headerMain h1,
.headerMain h1 a,
.headerMain h1 a:visited,
.headerMain h1 a:hover,
.headerMain span,
.headerMenu1 li a:visited,
.headerMenu2 li a:visited{
	font-family:Arial, sans-serif;
}
.headerMenu1 li a,
.headerMenu2 li a,
.headerMenu1 li a:visited,
.headerMenu2 li a:visited{
	font-size:1em;
}

.ftable{
    text-align: left;
    font-family:Arial, sans-serif;
    font-size:0.95em;
}
table {
    border-collapse: separate;
	border-spacing: 20px;
}

.headerSearch .searchQueryIA {
color: #000;
font-style: normal;
text-shadow: none;
font-size:0.95em;
}